Mailinglist Archive: opensuse-factory (244 mails)

< Previous Next >
[opensuse-factory] Update deps for texlive-biber
  • From: Chris Coutinho <chrisbcoutinho@xxxxxxxxx>
  • Date: Sun, 15 Jul 2018 13:35:22 +0200
  • Message-id: <20180715113522.ijejeisxjrjnyfpi@tumbleweed>
Hello,

I recently installed a fresh copy of Tumbleweed and tried to compile a TeX document that contains a bibliography, for which I need to use the `texlive-biber` package. Apparently, after some investigation I found out that the new version of this package now requires the `perl-File-Slurper` package to function properly - even trying to determine the package version from the command line fails because the package can't be found.

How can I inform the package maintainer that the new dependency needs to be added?

Regards,
Chris
< Previous Next >